## libvisual 0.4.0

=== debian/changelog ===
libvisual (0.4.0-5) unstable; urgency=low

  * QA upload.
  * Added debian/watch.
  * Updated debian/control:
    - added homepage field
    - fixed lintian warning package-needs-versioned-debhelper-build-depends 9
  * Updated debian/rules:
    fixed broken names of translation files. (Closes: #646964)
  * Added file debian/patches/fix-spelling-errors.
  * Updated files debian/patches/0*_fix:
    fixed lintian notes quilt-patch-missing-description.
  * Updated debian/copyright:
    file was rewritten in according to Copyright format 1.0.
  * Bumped Standards-Version to 3.9.3.

 -- Boris Pek <tehnick-8@mail.ru>  Wed, 20 Jun 2012 22:42:45 +0300

libvisual (0.4.0-4) unstable; urgency=low

  * QA upload, orphaning package; see #646655.
  * Drop incorrect Vcs-* fields, which point at an upstream tree, not a
    package tree.
  * Drop unused build-dependency on chrpath.
  * debian/rules: fix dh_auto_configure handling to use a proper override
    rule.
  * Bump debian/compat to 9 for hardening and multiarch support.
  * Mark the runtime package Multi-Arch: same.
  * refresh debian/patches/01_x86_fxsr_magic_fix, to not embed ../ in the
    path name.  Closes: #608784.
  * Use dh-autoreconf instead of relying on an autogenerated patch;
    otherwise, this breaks down if autoconf *is* available in the build
    environment.  Closes: #643199.
  * Also build-depend on autopoint, needed by this package.
  * Add missing build-dependency on pkg-config.
  * debian/patches/Werror=format-security-fix: Fixes for -Werror=format-
    security.
  * Bump shlibdeps to account for the changed plugin path, and declare a
    Breaks: on pre-multiarch versions of libvisual-0.4-plugins.
  * Standards-Version 3.9.2.

 -- Steve Langasek <vorlon@debian.org>  Wed, 26 Oct 2011 01:34:43 +0000

libvisual (0.4.0-3) unstable; urgency=low

  * Acknowledge NMU for lv_cpu.c fix. Thanks
  * Fixed Maintainer field email address
  * Updated Packaging to source 3.0 (quilt) format and 
    Moved direct source edits from NMU to patches.
  * Added patch from Ubuntu for inline redefine fix.
  * Very old config.sub and config.guess replaced

 -- Brandon Holtsclaw <me@brandonholtsclaw.com>  Sun, 02 May 2010 05:19:31 -0500

libvisual (0.4.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * libvisual/lv_cpu.c: remove X86_FXSR_MAGIC guard (not defined anywhere).
    (Closes: #456856).

 -- Pierre Habouzit <madcoder@debian.org>  Sun, 16 Mar 2008 14:49:11 +0100

libvisual (0.4.0-2) unstable; urgency=low

  * NMU ACK. Thanks
  * Bump standard version to 3.7.2
  * Maintainer changed (Closes: #451212)

 -- Brandon Holtsclaw <brandon@imbrandon.com>  Fri, 23 Nov 2007 07:14:53 +0000

libvisual (0.4.0-1.1) unstable; urgency=high

  * NMU
  * Disable altivec detection code, it breaks gstreamer on machines without
    altivec.

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 14 Jan 2007 14:26:45 +0100

libvisual (0.4.0-1) unstable; urgency=low

  * New upstream release
  * Create directories to quell warnings.  (Closes: 355020)

 -- David Schleef <ds@schleef.org>  Fri, 19 May 2006 16:43:33 -0700

libvisual (0.2.0-4) unstable; urgency=low

  * Remove -mmx from CFLAGS (Closes #349479), and fix asm code to
    compile.

 -- David Schleef <ds@schleef.org>  Wed, 25 Jan 2006 23:26:03 -0800

libvisual (0.2.0-3) unstable; urgency=low

  * Fix the build problems on gcc-4.0 and drop gcc-3.4 dependency.
    (Closes: #337480, #343005)
  * Fix spelling in description. (Closes: #334466)
  * Move libvisual0.2 to section: libs (duh) (Closes: #349296)

 -- David Schleef <ds@schleef.org>  Sun, 22 Jan 2006 17:36:25 -0800

libvisual (0.2.0-2) unstable; urgency=low

  * Fix build problem on powerpc (Closes: #333070)  From Alberto
    Ruffato.

 -- David Schleef <ds@schleef.org>  Mon, 10 Oct 2005 18:11:52 -0700

libvisual (0.2.0-1) unstable; urgency=low

  * New package

 -- David Schleef <ds@schleef.org>  Wed, 22 Jun 2005 16:03:26 -0700
