=== debian/control ===
Source: libvisual
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, autopoint, pkg-config
Homepage: http://sourceforge.net/projects/libvisual/
Standards-Version: 3.9.3

Package: libvisual-0.4-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
 libvisual-0.4-0 (= ${binary:Version}),
 pkg-config, libc6-dev | libc-dev
Replaces: libvisual0.2-dev
Description: Audio visualization framework (development package)
 Libvisual is a generic visualization framework that allows
 applications to easily access and manage visualization plugins.
 Audio visualization is the process of making pretty moving images
 that are correlated in some way to the audio currently being played
 by a media player.  Most audio visualization is tied to a specific
 application or media player, making it difficult to share code.
 Libvisual allows applications to use existing visualization plugins
 written for the libvisual framework.
 .
 This package contains development headers and libraries used to
 compile applications that use libvisual.

Package: libvisual-0.4-0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libvisual-0.4-plugins (<< 0.4.0.dfsg.1-5)
Recommends: libvisual-0.4-plugins
Description: Audio visualization framework
 Libvisual is a generic visualization framework that allows
 applications to easily access and manage visualization plugins.
 Audio visualization is the process of making pretty moving images
 that are correlated in some way to the audio currently being played
 by a media player.  Most audio visualization is tied to a specific
 application or media player, making it difficult to share code.
 Libvisual allows applications to use existing visualization plugins
 written for the libvisual framework.
 .
 This package contains the runtime libraries for libvisual.  Libvisual
 is not very useful without visualization plugins, so it is highly
 recommended to install the libvisual-0.4-plugins package.
