=== debian/rules ===
#!/usr/bin/make -f

export GETTEXT_PACKAGE=libvisual-0.4

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-static
