=== debian/watch ===
version=3
http://sf.net/libvisual/libvisual-([\d+\.]+|\d+)\.tar\.gz \
debian uupdate
