## libvisual 0.4.2

=== debian/changelog ===
libvisual (0.4.2-2) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 11 Jun 2023 13:33:56 -0300

libvisual (0.4.2-1) experimental; urgency=medium

  * QA upload.
  * New upstream version 0.4.2.
  * Ran wrap-and-sort.
  * debian/control:
      - Added autoconf-archive to Build-Depends field.
      - Created new binary: lv-tool-0.4.
  * debian/copyright: added new upstream rights.
  * debian/lv-tool-0.4.install: created to install files for new binary
    lv-tool-0.4.
  * debian/watch: updated the search rule.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 21 Mar 2023 11:19:06 -0300

libvisual (0.4.1-1) experimental; urgency=medium

  * QA upload.
  * New upstream version 0.4.1. (Closes: #1028355)
  * debian/control:
      - Added libsdl1.2-dev to Build-Depends field.
      - Bumped Standards-Version to 4.6.2.
  * debian/copyright:
      - Converted the last paragraph of the licenses in comments.
      - Fixed licensing text for gettext.h.
      - Removed no longer needed block for
        debian/patches/60_add_german_translation.patch. This patch was dropped.
      - Removed upstream names not listed from Copyright statements.
      - Updated packaging copyright years.
  * debian/de.po: removed because the upstream added this file to source code.
  * debian/libvisual-0.4-0.examples: created to install the examples from
    source code.
  * debian/patches/:
      - Removed all old patches because the upstream applied them to the source
        code. Thanks! (010_fix_x86_fxsr_magic.patch, 020_redefine_fix.patch,
        030_configure_fix.patch, 040_fix_format-security-error.patch,
        050_fix-spelling-errors.patch, 060_add_german_translation.patch,
        070_fix_some_GCC_warnings.patch, 080_fix_spelling.patch,
        090_update-DE-translation.patch, 095_fix-FTCBFS.patch)
  * debian/source/options: no longer needed. Removed.
  * debian/tests/control: set the CI test as superficial.
  * debian/watch: fixed to search for libvisual instead of libvisual-plugins.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 11 Mar 2023 23:08:41 -0300

libvisual (0.4.0-19) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Bumped Standards-Version to 4.6.1.
      - Migrated DH level to 13.
  * debian/copyright:
      - Updated packaging copyright data.
      - Updated Upstream-Contact field.
  * debian/not-installed: created to declare libvisual-0.4.la.
  * debian/patches/:
      - Added a leading '0' to each patch name.
      - Refreshed all patches.
      - 095_fix-FTCBFS.patch: added Forwarded field.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 06 Dec 2022 13:40:51 -0300

libvisual (0.4.0-18) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.
  * Update pattern for GitHub archive URLs from /<org>/<repo>/tags
    page/<org>/<repo>/archive/<tag> -> /<org>/<repo>/archive/refs/tags/<tag>.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 May 2022 20:06:13 +0100

libvisual (0.4.0-17) unstable; urgency=medium

  * debian/tests/control:
    - Depends on build-essential instead of g++, the cross-test autopkgtest
      environment only knows how to handle the first one

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 26 Feb 2020 23:08:01 +0100

libvisual (0.4.0-16) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see: #921622)
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
  * debian/copyright: updated packaging copyright years.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 24 Feb 2020 17:26:02 -0300

libvisual (0.4.0-15) unstable; urgency=medium

  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field.
  * debian/control: bumped Standards-Version to 4.3.0.
  * debian/copyright: updated packaging copyright years.
  * debian/libvisual-0.4-dev.install: reverted the path for include/ directory.
    I will use a symlink to fix the problem pointed in 0.4.0-13 revision. Thanks
    to Tim Müller <t.i.m@zen.co.uk>. (Closes: #917898)
  * debian/libvisual-0.4-dev.links: added to create a symlink as a workaround to
    fix the include path called by each header file.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 18 Jan 2019 00:28:02 -0200

libvisual (0.4.0-14) unstable; urgency=medium

  * New upstream homepage and download site. Consequently, updated the
    following files:
      - debian/control
      - debian/copyright
      - debian/watch

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 29 Nov 2018 13:15:14 -0200

libvisual (0.4.0-13) unstable; urgency=medium

  * debian/control: removed 'Multi-Arch: same' from libvisual-0.4-dev binary to
    fix a multiarch conflict for lvconfig.h file over several architectures. For
    details, see https://wiki.debian.org/MultiArch/Hints#file-conflict
    (Closes: #897344)
  * debian/libvisual-0.4-dev.install: fixed the path for include/ directory.
    The last debian/tests/test.cpp file shown a packaging error.
  * debian/libvisual-0.4-0.symbols: added Build-Depends-Package field.
  * debian/README.source: added to explain about a multiarch issue.
  * debian/tests/test.cpp: using libvisual.h in test to get more comprehensive
    results.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 04 Nov 2018 22:13:39 -0200

libvisual (0.4.0-12) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * Migrated DH level to 11.

