=== debian/control ===
Source: libvisual
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: autoconf-archive,
               autopoint,
               debhelper-compat (= 13),
               libsdl1.2-dev,
               pkg-config
Standards-Version: 4.6.2
Homepage: http://libvisual.org
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/libvisual
Vcs-Git: https://salsa.debian.org/debian/libvisual.git

Package: libvisual-0.4-dev
Section: libdevel
Architecture: any
Depends: libc6-dev | libc-dev,
         libvisual-0.4-0 (= ${binary:Version}),
         pkg-config,
         ${misc:Depends}
Description: audio visualization framework (development files)
 Libvisual is a generic visualization framework that allows applications
 to easily access and manage visualization plugins.
 .
 Audio visualization is the process of making pretty moving images that
 are correlated in some way to the audio currently being played by a media
 player. Most audio visualization is tied to a specific application or media
 player, making it difficult to share code. Libvisual allows applications
 to use existing visualization plugins written for the libvisual framework.
 .
 This package provides development headers and libraries used to compile
 applications that use libvisual.

Package: libvisual-0.4-0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libvisual-0.4-plugins (<< 0.4.0.dfsg.1-5)
Suggests: libvisual-0.4-plugins
Description: audio visualization framework
 Libvisual is a generic visualization framework that allows applications
 to easily access and manage visualization plugins.
 .
 Audio visualization is the process of making pretty moving images that
 are correlated in some way to the audio currently being played by a media
 player. Most audio visualization is tied to a specific application or media
 player, making it difficult to share code. Libvisual allows applications
 to use existing visualization plugins written for the libvisual framework.
 .
 This package provides the runtime libraries for libvisual. Libvisual is not
 very useful without visualization plugins, so it is highly recommended to
 install the libvisual-0.4-plugins package.

Package: lv-tool-0.4
Section: sound
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libvisual-0.4-plugins (>= 0.4.2)
Description: tool from Libvisual to visualize a music from audio players
 Libvisual is a generic visualization framework that allows applications
 to easily access and manage visualization plugins.
 .
 Audio visualization is the process of making pretty moving images that
 are correlated in some way to the audio currently being played by a media
 player. Most audio visualization is tied to a specific application or media
 player, making it difficult to share code. Libvisual allows applications
 to use existing visualization plugins written for the libvisual framework.
 .
 This package provides lv-tool. It allows visualizing music from any audio
 player on Linux (using e.g. an ALSA loopback device or a PulseAudio monitor).
