=== debian/tests/control ===
Test-Command: g++ debian/tests/test.cpp -o test; ./test
Depends: build-essential, @
Restrictions: superficial
