=== debian/watch ===
version=4
opts="downloadurlmangle=s/archive.refs.tags.libvisual-(\d\S+)\.tar\.gz/releases\/download\/libvisual-$1\/libvisual-$1\.tar\.gz/" \
https://github.com/Libvisual/libvisual/tags archive/refs/tags/libvisual-(\d\S+)\.tar\.(?:bz2|gz|xz)
